﻿
.bg-section{background:var(--bs-dark);width:74%;height:100%;display:block;position:absolute;opacity:1;top:0;left:0;bottom:0;z-index:-1;transition: all 0.5s ease-in-out;}
.bg-grad{background: #5B8828;background: linear-gradient(90deg, rgba(91, 136, 40, 1) 0%, rgba(30,135,179, 1) 100%);}

.section-visual {position:relative;display:flex;flex-direction:column;justify-content:flex-end;width:100%;}


.bg-panel{position:relative;z-index:0}
.bg-panel:before{content:"";background:var(--bg-panel);position:absolute;z-index:-1;display:block;}
.bg-panel-end:before{right:0;top:15%;width:70%;height:70%;}
.bg-panel-top:before{top:0;width:100%;height:50%;}
.bg-panel-bottom:before{bottom:0;width:100%;height:50%;}

.bg-parallax {background-position:center;background-repeat:no-repeat;background-size:cover;background-attachment:fixed}
.blur-bg {background-color: rgba(0, 0, 0, 0.10) !important;-webkit-backdrop-filter: blur(15px);backdrop-filter: blur(15px);}
.blur-bg .form-control, .blur-bg .form-select {background-color: rgba(255, 255, 255, 0.80) !important;-webkit-backdrop-filter: blur(10px);backdrop-filter: blur(10px);}
/* min-width: scale up */
@media (min-width:768px) {
}

@media(min-width: 992px) {
}

@media (min-width: 1280px) {
}

@media (min-width: 1400px) {
}

/* max-width: scale down */
@media (max-width: 1399.98px) {
}

@media (max-width:1279.98px) {
}

@media (max-width: 1199.98px) {
}

@media (max-width: 991.98px) {
}

@media (max-width: 767.98px) {
    .bg-section{width:100%;}
}

@media (max-width:576.98px) {
}
